CVE-2019-3885

Impact:
Low
Public Date:
2019-04-17
CWE:
CWE-416
Bugzilla:
1694554: CVE-2019-3885 pacemaker: Information disclosure through use-after-free
A use-after-free flaw was found in pacemaker which could result in certain sensitive information to be leaked via the system logs.

Find out more about CVE-2019-3885 from the MITRE CVE dictionary dictionary and NIST NVD.

CVSS v3 metrics

CVSS3 Base Score 3.3
CVSS3 Base Metrics CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:L/I:N/A:N
Attack Vector Local
Attack Complexity Low
Privileges Required None
User Interaction Required
Scope Unchanged
Confidentiality Low
Integrity Impact None
Availability Impact None

Red Hat Security Errata

Platform Errata Release Date
Red Hat Enterprise Linux 7 (pacemaker) RHSA-2019:1278 2019-05-27
Red Hat Enterprise Linux 8 (pacemaker) RHSA-2019:1279 2019-05-27
Red Hat Enterprise Linux 8 (pacemaker) RHSA-2019:1279 2019-05-27
Red Hat Enterprise Linux 8 (pacemaker) RHSA-2019:1279 2019-05-27

Affected Packages State

Platform Package State
Red Hat Gluster Storage 3 pacemaker Will not fix
Red Hat Enterprise Linux 6 pacemaker Will not fix

Acknowledgements

This issue was discovered by Jan Pokorný (Red Hat).
Last Modified